<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="lib/select/select.min.css" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="lib/select/select.min.js"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row">
            <nav class="sidebar">
                <div class="sidebar-sticky">
                    <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-domain active" title="Domain" href="#"><span>Domain</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-contract" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-customer" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-work" title="Công việc" href="#"><span>Công việc</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-service" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                    </ul>
                </div>
                <button class="btn-collapse"></button>
            </nav>
            <main class="main-wrap">
                <div class="main-header">
                    <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                    <div class="users-wrap">
                        <div class="notify-wrap"><i class="notify-ico has-notify"></i></div>
                        <i class="notify-slash"></i>
                        <div class="user-wrap">
                            <span class="user-name">Dương Phạm</span>
                            <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                        </div>
                    </div>
                </div>
                <div class="main-body main-body-detail">
                    <div class="main-row">
                        <div class="main-col">
                            <div class="navbar-head">
                                <ul class="breadcrumbs">
                                    <li><a href="#">Domain</a></li>
                                    <li>Domain tinhocngoisao.com</li>
                                </ul>

                                <div class="navbar-btn-wrap">
                                    <div class="navbar-btn">
                                        <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                                        <button class="btn btn-secondary btn-create">Tạo hợp đồng</button>
                                    </div>
                                    <button class="tab-action-toggle">Mở rộng tab phụ</button>
                                </div>
                            </div>
                            <div class="info-wrap">
                                <div class="info-container">
                                    <div class="info-avatar"><img src="assets/images/avatar.png" alt="" /></div>
                                    <div class="info-content">
                                        <div class="info-name">Domain tinhocngoisao.com</div>
                                        <div class="info-id">ID: 02020202</div>
                                    </div>
                                </div>
                                <div class="info-status status-success">
                                    <label class="status-label">Trạng thái domain:</label>
                                    <div class="status-text">Đã quét</div>
                                    <div class="status-list">
                                        <button class="status-item active" data-class="status-success">Đã quét</button>
                                        <button class="status-item" data-class="status-danger">Chưa quét</button>
                                        <button class="status-item" data-class="status-warning">Đã hạ xuống</button>
                                        <button class="status-item" data-class="status-warning">Đã hạ xuống</button>
                                        <button class="status-item" data-class="status-warning">Đã hạ xuống</button>
                                    </div>
                                </div>
                            </div>
                            <div class="info-form row">
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Domain</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-lock" value="tinhocngoisao.com" disabled />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Khách hàng</label>
                                        <div class="col-lg-7">
                                            <select class="form-control form-control-select">
                                                <option value="">Công ty TNHH Minh Long</option>
                                                <option value="">Công ty TNHH Minh Long</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Ngày tạo domain</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-lock" value="12/03/2020" disabled />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Email</label>
                                        <div class="col-lg-7">
                                            <input type="email" class="form-control form-control-lock" value="trangtran@vinpearl.vn" disabled />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Nhân viên sales</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-lock" value="Minh Vũ Trần" disabled />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Số điện thoại</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-lock" value="092 828 1818" disabled />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Nhân viên CSKH</label>
                                        <div class="col-lg-7">
                                            <select class="form-control form-control-select">
                                                <option value="">Nguyễn Hiền</option>
                                                <option value="">Nguyễn Hiền</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="info-table">
                                <div class="info-table-title">Hợp đồng liên quan</div>
                                <div class="info-table-wrap">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>ID</th>
                                                <th>Số hợp đồng</th>
                                                <th>Nhân viên Sales</th>
                                                <th>Ngày bắt đầu</th>
                                                <th>Ngày kết thúc</th>
                                                <th>Trạng thái</th>
                                                <th class="price">Giá trị sau VAT</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>020202</td>
                                                <td>HĐ-0202/KD-0220</td>
                                                <td>Nguyễn Minh Tú</td>
                                                <td>05/10/2020</td>
                                                <td>05/10/2020</td>
                                                <td>Mới</td>
                                                <td class="price">16.000.000 đ</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>HĐ-0202/KD-0220</td>
                                                <td>Nguyễn Minh Tú</td>
                                                <td>05/10/2020</td>
                                                <td>05/10/2020</td>
                                                <td>Đã phê duyệt</td>
                                                <td class="price">16.000.000 đ</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>HĐ-0202/KD-0220</td>
                                                <td>Nguyễn Minh Tú</td>
                                                <td>05/10/2020</td>
                                                <td>05/10/2020</td>
                                                <td>Hết hạn</td>
                                                <td class="price">16.000.000 đ</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>HĐ-0202/KD-0220</td>
                                                <td>Nguyễn Minh Tú</td>
                                                <td>05/10/2020</td>
                                                <td>05/10/2020</td>
                                                <td>Mới</td>
                                                <td class="price">16.000.000 đ</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>HĐ-0202/KD-0220</td>
                                                <td>Nguyễn Minh Tú</td>
                                                <td>05/10/2020</td>
                                                <td>05/10/2020</td>
                                                <td>Mới</td>
                                                <td class="price">16.000.000 đ</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                            <div class="info-table">
                                <div class="info-table-title">Lịch sử quét, đẩy lên và hạ xuống</div>
                                <div class="info-table-wrap">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>ID</th>
                                                <th>Thời gian</th>
                                                <th>Hành động</th>
                                                <th>Kết quả</th>
                                                <th>Người làm</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td>Quét dữ liệu</td>
                                                <td>Thất bại</td>
                                                <td>Minh Vũ - Data</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td>Đẩy lên WSS</td>
                                                <td>Thành công</td>
                                                <td>Minh Vũ - Data</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td>Hạ khỏi WSS</td>
                                                <td>Thành công</td>
                                                <td>Minh Vũ - Data</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td>Quét dữ liệu</td>
                                                <td>Thất bại</td>
                                                <td>Minh Vũ - Data</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td>Quét dữ liệu</td>
                                                <td>Thất bại</td>
                                                <td>Minh Vũ - Data</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                            <div class="info-table">
                                <div class="info-table-title">Lượt báo sai giá của người dùng</div>
                                <div class="info-table-wrap">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>ID</th>
                                                <th>Thời gian</th>
                                                <th>Sản phẩm</th>
                                                <th>Link URL</th>
                                                <th>Vấn đề</th>
                                                <th>Mô tả</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td><span class="desc-skip">Nồi chiên không dầu Philips giá rẻ</span></td>
                                                <td><a class="url-skip" href="https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383">https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383</a></td>
                                                <td>Không bán đúng giá</td>
                                                <td>Gọi mua mà cứ trì hoãn</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td><span class="desc-skip">Nồi chiên không dầu Philips giá rẻ</span></td>
                                                <td><a class="url-skip" href="https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383">https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383</a></td>
                                                <td>Không bán đúng giá</td>
                                                <td>Gọi mua mà cứ trì hoãn</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td><span class="desc-skip">Nồi chiên không dầu Philips giá rẻ</span></td>
                                                <td><a class="url-skip" href="https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383">https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383</a></td>
                                                <td>Không bán đúng giá</td>
                                                <td>Gọi mua mà cứ trì hoãn</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td><span class="desc-skip">Nồi chiên không dầu Philips giá rẻ</span></td>
                                                <td><a class="url-skip" href="https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383">https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383</a></td>
                                                <td>Không bán đúng giá</td>
                                                <td>Gọi mua mà cứ trì hoãn</td>
                                            </tr>
                                            <tr>
                                                <td>020202</td>
                                                <td>25/03/2020 15:11</td>
                                                <td><span class="desc-skip">Nồi chiên không dầu Philips giá rẻ</span></td>
                                                <td><a class="url-skip" href="https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383">https://www.figma.com/file/T0WT8ZAwGhYW1BHJB0eiVt/CMS-WSS-2020?node-id=36%3A383</a></td>
                                                <td>Không bán đúng giá</td>
                                                <td>Gọi mua mà cứ trì hoãn</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="main-col">
                            <div class="tab-header">
                                <div class="tab-action-wrap">
                                    <button class="tab-action-toggle" title="Thu gọn tab phụ"></button>
                                    <div class="tab-control">
                                        <button class="history-control active" title="History" data-tab="history"><i></i></button>
                                        <button class="work-control" title="Work" data-tab="work"><i></i></button>
                                        <button class="note-control" title="Note" data-tab="note"><i></i></button>
                                        <button class="document-control" title="Document" data-tab="document"><i></i></button>
                                    </div>
                                </div>

                                <div class="tab-action">
                                    <button class="history-label active" data-tab="history">Lịch sử thao tác</button>
                                    <button class="work-label" data-fancybox data-src="#popupWork" data-tab="work">+ Thêm công việc</button>
                                    <button class="note-label" data-fancybox data-src="#popupNote" data-tab="note">+ Thêm ghi chú</button>
                                    <button class="document-label" data-fancybox data-src="#popupDocument" data-tab="document">+ Thêm tài liệu</button>
                                </div>
                            </div>
                            <div class="tab-container">
                                <div id="history" class="tab-content active">
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <div class="tab-item-time">15/03/2020 13:15</div>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <div class="tab-item-time">15/03/2020 13:15</div>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <div class="tab-item-time">15/03/2020 13:15</div>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <div class="tab-item-time">15/03/2020 13:15</div>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <div class="tab-item-time">15/03/2020 13:15</div>
                                        </div>
                                    </div>

                                    <div class="page-pagination">
                                        <a href="#" title=""><i class="page-prev"></i></a>
                                        <span class="page-current">1</span>
                                        <a href="#" title="">2</a>
                                        <a href="#" title="">3</a>
                                        <span>...</span>
                                        <a class="page-last" href="#" title=""><i class="page-next"></i></a>
                                    </div>
                                </div>
                                <div id="work" class="tab-content">
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                            <ul>
                                                <li>Nội dung: ---</li>
                                                <li>Thời hạn: 27/02/2020</li>
                                                <li>Người tạo: Trần Công Trứ - Sales</li>
                                                <li>Tạo lúc: 25/02/2020 15:11</li>
                                                <li>Trạng thái: <span class="label-warning">Sắp hết hạn</span></li>
                                            </ul>
                                        </div>
                                        <div class="tab-item-footer">
                                            <button class="btn btn-primary btn-access">Xác nhận hoàn thành</button>
                                            <button class="btn btn-secondary btn-cancel">Hủy</button>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                            <ul>
                                                <li>Nội dung: ---</li>
                                                <li>Thời hạn: 27/02/2020</li>
                                                <li>Người tạo: Trần Công Trứ - Sales</li>
                                                <li>Tạo lúc: 25/02/2020 15:11</li>
                                                <li>Trạng thái: <span class="label-danger">Quá hạn</span></li>
                                            </ul>
                                        </div>
                                        <div class="tab-item-footer">
                                            <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                                            <button class="btn btn-secondary btn-remove">Xóa</button>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                            <ul>
                                                <li>Nội dung: ---</li>
                                                <li>Thời hạn: 27/02/2020</li>
                                                <li>Người tạo: Trần Công Trứ - Sales</li>
                                                <li>Tạo lúc: 25/02/2020 15:11</li>
                                                <li>Trạng thái: <span class="label-success">Hoàn thành</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                            <ul>
                                                <li>Nội dung: ---</li>
                                                <li>Thời hạn: 27/02/2020</li>
                                                <li>Người tạo: Trần Công Trứ - Sales</li>
                                                <li>Tạo lúc: 25/02/2020 15:11</li>
                                                <li>Trạng thái: <span class="label-danger">Hủy</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="page-pagination">
                                        <a href="#" title=""><i class="page-prev"></i></a>
                                        <span class="page-current">1</span>
                                        <a href="#" title="">2</a>
                                        <a href="#" title="">3</a>
                                        <span>...</span>
                                        <a class="page-last" href="#" title=""><i class="page-next"></i></a>
                                    </div>
                                </div>
                                <div id="note" class="tab-content">
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                                            <button class="btn btn-secondary btn-remove">Xóa</button>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                        <div class="tab-item-footer">
                                            <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                                            <button class="btn btn-secondary btn-remove">Xóa</button>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-item-header">
                                            <div class="info-avatar"><img src="assets/images/avatar.png" alt=""></div>
                                            <div class="info-content">
                                                <div class="info-name">Trịnh Minh Châu - Kế toán</div>
                                                <div class="info-contact">
                                                    <span class="info-phone">098 828 2828</span>
                                                    <span class="info-email">minhlong@gmail.com</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-item-body">
                                            <p>Đã xác nhận thanh toán cho hợp đồng CO-0002 với hình thức chuyển khoản cho công ty vào 28/02/2020.</p>
                                        </div>
                                    </div>
                                    <div class="page-pagination">
                                        <a href="#" title=""><i class="page-prev"></i></a>
                                        <span class="page-current">1</span>
                                        <a href="#" title="">2</a>
                                        <a href="#" title="">3</a>
                                        <span>...</span>
                                        <a class="page-last" href="#" title=""><i class="page-next"></i></a>
                                    </div>
                                </div>
                                <div id="document" class="tab-content">
                                    <div class="document-list">
                                        <div class="document-list-title">Tài liệu mới nhất đã được tải lên:</div>
                                        <ul>
                                            <li><a href="#">hopdongkinhdoanh.pdf</a></li>
                                            <li><a href="#">logokhachhang_banam.png</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
    </div>

    <div id="popupWork" class="popup-wrap">
        <div class="popup-head">
            <div class="popup-title">Thêm công việc</div>
            <div class="popup-action">
                <button class="btn btn-primary btn-save">Lưu lại</button>
                <button class="btn btn-secondary btn-cancel" data-fancybox-close>Hủy</button>
            </div>
        </div>
        <div class="popup-body row">
            <div class="col-lg-6">
                <div class="form-group row">
                    <label class="col-lg-4 col-form-label">Tiêu đề</label>
                    <div class="col-lg-8">
                        <input type="text" class="form-control form-control-edit" value="Hướng dẫn luồng sử dụng CMS" />
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group row">
                    <label class="col-lg-4 col-form-label">Người giao</label>
                    <div class="col-lg-8">
                        <select class="form-control form-control-select">
                            <option value="">Thu Hiền - CSKH</option>
                            <option value="">Thu Hiền - CSKH</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group row">
                    <label class="col-lg-4 col-form-label">Nội dung</label>
                    <div class="col-lg-8">
                        <input type="text" class="form-control form-control-edit" value="Hướng dẫn luồng sử dụng CMS" />
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group row">
                    <label class="col-lg-4 col-form-label">Người phụ trách</label>
                    <div class="col-lg-8">
                        <select class="form-control form-control-select">
                            <option value="">Thu Hiền - CSKH</option>
                            <option value="">Thu Hiền - CSKH</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="form-group row">
                    <label class="col-lg-4 col-form-label">Thời hạn</label>
                    <div class="col-lg-8">
                        <input type="text" class="form-control form-control-edit" value="25/02/2020" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="popupNote" class="popup-wrap">
        <div class="popup-head">
            <div class="popup-title">Thêm ghi chú</div>
            <div class="popup-action">
                <button class="btn btn-primary btn-save">Lưu lại</button>
                <button class="btn btn-secondary btn-cancel" data-fancybox-close>Hủy</button>
            </div>
        </div>
        <div class="popup-body">
            <div class="form-group form-group-note">
                <label class="col-form-label">Nội dung ghi chú</label>
                <textarea class="form-control">Văn phòng công ty nằm ở tầng 3 của tòa nhà, đi về phía tay trái từ cửa thang máy hoặc cầu thang đi lên. Đến nơi hỏi gặp anh Tùng trưởng phòng kinh doanh. Văn phòng công ty nằm ở tầng 3 của tòa nhà, đi về phía tay trái từ cửa thang máy hoặc cầu thang đi lên. Đến nơi hỏi gặp anh Tùng trưởng phòng kinh doanh. Văn phòng công ty nằm ở tầng 3 của tòa nhà, đi về phía tay trái từ cửa thang máy hoặc cầu thang đi lên. Đến nơi hỏi gặp anh Tùng trưởng phòng kinh doanh.</textarea>
            </div>
        </div>
    </div>
    <div id="popupDocument" class="popup-wrap">
        <div class="popup-head">
            <div class="popup-title">Thêm ghi chú</div>
            <div class="popup-action">
                <button class="btn btn-primary btn-save">Tải lên</button>
                <button class="btn btn-secondary btn-cancel">Hủy</button>
            </div>
        </div>
        <div class="popup-body">
            <div class="form-group row">
                <label class="col-lg-3 col-form-label">Nội dung ghi chú</label>
                <div class="col-lg-9">
                    <button class="btn btn-default btn-upload">+ Đính kèm tài liệu liên quan</button>
                </div>
            </div>
            <div class="upload-wrap">
                <div class="upload-item">
                    <span class="upload-img"><img src="assets/images/pdf.jpg" alt="" /></span>
                    <span class="upload-title">Nội dung bài viết PR.pdf</span>
                    <button class="upload-remove"></button>
                </div>
                <div class="upload-item">
                    <span class="upload-img"><img src="assets/images/pdf.jpg" alt="" /></span>
                    <span class="upload-title">Nội dung bài viết PR.pdf</span>
                    <button class="upload-remove"></button>
                </div>
                <div class="upload-item">
                    <span class="upload-img"><img src="assets/images/pdf.jpg" alt="" /></span>
                    <span class="upload-title">Nội dung bài viết PR.pdf</span>
                    <button class="upload-remove"></button>
                </div>
                <div class="upload-item">
                    <span class="upload-img"><img src="assets/images/pdf.jpg" alt="" /></span>
                    <span class="upload-title">Nội dung bài viết PR.pdf</span>
                    <button class="upload-remove"></button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>